
<!DOCTYPE HTML>
<html>
    <head>
        <title>Charte des SOERE F-ORE-T</title>
        <meta charset= "UTF-8">
        <style type="text/css">
            p{
                font-size: 13pt;
            }
            .title{
                font-size: 15pt;
                font-weight: bold;
                text-align: center;
            }
            h3{
                font-size: 13pt;
                font-weight: bold;
                text-decoration: underline; 

            }
        </style>
    </head>
    <body>
        <h2 class="title">Conditions générales
            d’utilisation du système d’information et des données de
            l'Observatoire de Recherche en Environnement sur le fonctionnement
            des écosystèmes forestiers, F&nbsp;ORE&nbsp;T-IS</h2>
        <P>Les présentes conditions générales d’utilisation s’appliquent
            1) à l’utilisation des données de l’observatoire F-ORE-T(SOERE
            F-ORE-T) produites et gérées par les différents membres du réseau
            et leurs partenaires, et 2) à l’application informatique qui gère
            et rend accessibles ces données. Toute utilisation du système
            d’information F-ORE-T et extraction de données suppose
            l’acceptation et le respect de l’ensemble des termes des
            présentes conditions générales d’utilisation. 
        </P>
        <P>Elles constituent un contrat entre le SOERE [Système
            d’Observation et d’Expérimentation au long terme pour la
            Recherche en Environnement] F-ORE-T et la personne physique qui en
            demande l’utilisation, définit par la suite comme l’Utilisateur.
        </P>
        <h3>ARTICLE 1 – DÉFINITIONS</h3> 
        <P>Système d’Information&nbsp;F-ORE-T-IS : désigne l’ensemble
            de la base de données de l’observatoire F-ORE-T (SOERE F-ORE-T) et
            de l’application informatique qui gère et met à disposition les
            dites données. Le système d’information est mis à disposition de
            l’Utilisateur en vertu des présentes Conditions Générales
            d’Utilisation (CGU). Il contient les Données et des Données
            dérivées. 
        </P>
        <P>Base de Données F-ORE-T: désigne l’ensemble des données de
            l’observatoire F-ORE-T (SOERE F-ORE-T) gérées par les différents
            membres du réseau et leurs partenaires. 
        </P>
        <P>CGU : désigne les conditions générales d’utilisation du
            système d’information F-ORE-T-IS. 
        </P>
        <P>Données : désigne tout ou partie des données contenues dans le
            système d’information dont les  membres du réseau F-ORE-T et
            leurs partenaires sont producteurs et/ou dépositaires, et qui
            bénéficient de la protection prévue par le Code de la propriété
            intellectuelle. 
        </P>
        <P>Données dérivées : désignent toute donnée ayant une relation
            évidente avec les Données du système d’information F-ORE-T-IS y
            compris toute traduction, adaptation, arrangement, modification de la
            Base de Données. Les Données dérivées sont soumises aux mêmes
            conditions des CGU que les Données. 
        </P>
        <P>Droits de propriété intellectuelle: désigne l’ensemble des
            droits relatifs aux travaux de création, d’utilisation et
            d’exploitation intellectuelle. 
        </P>
        <P>L’Utilisateur: désigne l’utilisateur ayant accepté les
            présentes conditions générales d’utilisation ou qui a obtenu
            l’autorisation expresse d’exercer les droits prévus par les
            présentes CGU. Lorsqu’ils sont au singulier, ces termes incluent
            le pluriel et inversement. 
        </P>
        <h3>ARTICLE 2 – OBJET </h3>
        <P>Les présentes CGU ont pour objet de définir les modalités de
            mise à disposition des Données, les conditions d’utilisation du
            système d’information et les droits et obligations liés à
            l’utilisation des données. 
        </P>
        <h3>ARTICLE 3 – NATURE DES DONNÉES</h3> 
        <P>Le système d’information du SOERE F-ORE-T a pour vocation de
            permettre la gestion, la bancarisation et la mise à disposition des
            Données biologiques, chimiques, physiques et biogéochimiques gérées
            par les membres du réseau et leurs partenaires. 
        </P>
        <P>Le dispositif d’observation est centré sur des suivis à long
            terme de différents écosystèmes forestiers en France (métropole
            et départements d'outre-mer) et à l'étranger. Les données
            présentes dans le système d’information recouvrent des variables
            d'environnement (météorologie, atmosphère), des variables d'état
            du système (micro-météorologie, indice foliaire, teneur des
            feuilles en éléments chimiques majeurs, litière, composition
            faunistique et floristique, biomasse et minéralomasse de la
            végétation, stock de carbone, réserves minérales du sol) et des
            variables de flux (éléments chimiques et organiques dans le sol et
            dans l'eau, flux de carbone, d'eau et de chaleur à l'interface
            couvert-atmosphère). L’ensemble des métadonnées et des données
            disponibles sont consultables directement sur l'application
            F-ORE-T-IS. 
        </P>
        <P>Ces Données sont utilisées à des fins scientifiques par les
            chercheurs membres du réseau et leurs partenaires, ainsi que par les
            structures de l’environnement publiques ou privées (services de
            l’État, collectivités territoriales, bureaux d’études,
            industriels). La mise à disposition des données est gratuite pour :
            les services de l’Etat ; les universités et laboratoires de
            recherche, pour les utilisations à caractère de recherche à
            l’exclusion de toute prestation à caractère commercial ; les
            organismes, y compris privés à vocation industrielle et commerciale
            dans le cadre de projet de recherche limité exclusivement à leur
            usage interne pour des programmes de recherche de service public ou
            de délégation de service public, excluant les activités à
            caractère commercial. La rediffusion des données est également
            proscrite ; un particulier pour son usage privé. La mise à
            disposition des données nécessite une inscription sur l'application
            F-ORE-T-IS et le respect des conditions d’utilisation. 
        </P>
        <h3>ARTICLE 4 – PROPRIÉTÉ INTELLECTUELLE</h3> 
        <P>Les Données sont protégées au titre du droit d’auteur. A ce
            titre, le(s) propriétaire(s) des Données détiennent l’ensemble
            des droits moraux et patrimoniaux y afférents. 
        </P>
        <P>Les présentes CGU n’entraînent aucun transfert de propriété.
            Les droits d’utilisation des Données octroyés au titre de
            l’article 6 sont expressément soumis au respect des présentes
            CGU. Tout manquement de l’Utilisateur sera considéré comme une
            violation grave des présentes CGU. 
        </P>
        <P>Au titre des droits moraux détenus par les membres du réseau du
            SOERE F-ORE-T et leurs partenaires sur les données, l’Utilisateur
            s’engage à mentionner l’origine des Données sur tout support de
            communication ou toute forme de réutilisation, indépendamment de la
            mention de ses droits d’auteur, de la façon suivante : 
        </P>
        <P>« © SOERE F-ORE-T-IS, Ecofor, [date du téléchargement des
            Données], développé par le dispositif Eco-Informatique ORE de
            l’INRA »</P>
        <P>L’Utilisateur est propriétaire des droits afférents aux
            travaux ayant permis la dérivation. 
        </P>
        <h3>ARTICLE 5 – MODALITE D’OBTENTION DES DONNEES ET
            D'UTILISATION DU SYSTEME D’INFORMATION</h3> 
        <P>Le système d’information présente une fonctionnalité de
            synthèse indiquant quelles sont les données présentes dans le
            système d’information. 
        </P>
        <P>Pour accéder aux différents modules d’extraction des Données,
            l’Utilisateur doit en faire la demande en créant son profil. Il
            devra&nbsp;: 
        </P>
        <P>Remplir le formulaire en ligne et indiquer au SOERE F-ORE-T les
            données pour lesquelles il souhaite obtenir l’accès, sur quel
            site d’étude et dans quel but. 
        </P>
        <P>Accepter les présentes CGU. 
        </P>
        <P>Sa demande sera soumise à validation auprès des scientifiques du
            SOERE F-ORE-T puis il recevra un accès personnalisé aux différents
            modules d’extraction. 
        </P>
        <P>L’accès de l’Utilisateur au Système d’Information est
            limité à 3 mois à partir de la validation de sa demande. Une
            prolongation pourra être faite mais devra être obligatoirement
            faite 15 jours avant le délai de 3 mois. Passé ce délai, son accès
            sera fermé et il devra faire une nouvelle demande qui sera traité
            comme une nouvelle demande. 
        </P>
        <h3>ARTICLE 6 – DROITS ET OBLIGATIONS</h3> 
        <P>6.1 Droits et obligations du SOERE F-ORE-T 
        </P>
        <P>Dès lors que l’Utilisateur a créé son compte, accepté les
            présentes CGU conformément à l’article 5 desdites CGU, et reçu
            l’accord des producteurs de données, un administrateur de
            l'application F-ORE-T-IS met à disposition de l’Utilisateur les
            Données demandées sur la période demandée, via un compte (login
            mot de passe) permettant un accès aux modules d’extraction par
            type de données. 
        </P>
        <P>Cette mise à disposition ouvre à l’Utilisateur un droit
            d’utilisation des Données gratuit, non exclusif, non transférable,
            non cessible, pour toute utilisation ou réutilisation autre que son
            exploitation commerciale ou industrielle. 
        </P>
        <P>Les membres du réseau F-ORE-T et leurs partenaires s’engagent à
            mettre en œuvre les moyens à leur disposition pour constituer et
            mettre à jour la Base de Données ainsi que les modules
            d’extraction. En aucun cas, une obligation de résultat ne saurait
            être recherchée à son encontre. 
        </P>
        <P>En vue du respect de la vie privée, les membres du réseau
            F-ORE-T et leurs partenaires  s’engagent à ce que la collecte et
            le traitement d’informations personnelles soient effectués
            conformément à la loi n°78-17 du 6 janvier 1978 relative à
            l’informatique, aux fichiers et aux libertés, dite Loi «
            Informatique et Libertés ». A ce titre, elles feront l’objet
            d’une déclaration auprès de la CNIL. 
        </P>
        <P>6.2 Droits et obligations de l’Utilisateur 
        </P>
        <P>6.2.1 L’Utilisateur est autorisé à utiliser le système
            d’information et sa Base de Données ainsi que les Données
            dérivées pour ses besoins propres, à l’exclusion de tout autre
            droit. 
        </P>
        <P>Il peut changer ou modifier les Données qu’il aura extraites
            afin de produire des travaux dérivés. 
        </P>
        <P>6.2.2 L’Utilisateur a pris connaissance et accepte les
            contraintes et modalités de délivrance des Données. 
        </P>
        <P>a) L’Utilisateur prend l’entière responsabilité de l’usage
            qu’il fait de la Base de Données et des Données dérivées. 
        </P>
        <P>b) Il s’engage à informer le responsable scientifique du SOERE
            F-ORE-T de l’utilisation faite des Données 
        </P>
        <P>c) L’Utilisateur n’est pas autorisé à donner, rendre
            accessible ou transférer à un tiers, de quelque façon que ce soit,
            directement ou indirectement, partiellement ou non, la Base de
            Données et les Données dérivées. Par ailleurs, l’Utilisateur
            s’engage à renvoyer vers le responsable scientifique du SOERE
            F-ORE-T toute demande de communication de Données qui lui serait
            adressée. 
        </P>
        <P>d) L’Utilisateur déclare qu’il ne fera pas d’exploitation
            commerciale ou industrielle directe ou indirecte de la Base de
            Données et des Données dérivées. 
        </P>
        <P>e) Dans le cadre de la publication de ses résultats ou de toute
            communication, l’Utilisateur s’engage à citer l’origine des
            données conformément à l’article 3 des présentes CGU, et à
            transmettre une copie de ses publications au responsable scientifique
            du SOERE F-ORE-T (st-andre@nancy.inra.fr). 
        </P>
        <P>f) Si l’Utilisateur constate la moindre anomalie sur les Données
            extraites ou dans les modules d’extraction, il s’engage à en
            informer immédiatement le responsable scientifique du SOERE F-ORE-T
            qui lui fournira dans la mesure du possible les réponses nécessaires
            pour une bonne utilisation des Données. 
        </P>
        <P>g) La base de donnée a été réalisée dans le but de promouvoir
            les interactions et les collaborations scientifiques. Lors d’une demande 
            d’utilisation de données, tous les responsables de sites sont 
            obligatoirement invités, par mail (trace écrite), à participer 
            au travail. La fourniture de données donne automatiquement le 
            titre de co-auteur si le travail proposé ne repose que sur un 
            site, ou un nombre limité de sites. Dans tous les autres cas, 
            la reconnaissance pour être co-auteur implique une contribution 
            significative dans la conception, l’exécution ou la discussion 
            des résultats obtenus dans le projet. 
        </P>
        <P>6.2.3 L’Utilisateur est personnellement responsable en cas de
            non-respect des présentes dispositions. 
        </P>
        <h3>ARTICLE 7 – RESPONSABILITÉ</h3> 
        <P>Il est expressément spécifié que les Données sont mises à
            disposition en l’état. Les membres du réseau F-ORE-T et leurs
            partenaires se réservent le droit, à tout moment et sans préavis,
            de modifier et d’apporter des corrections aux Données. Les membres
            du réseau F-ORE-T et leurs partenaires déclinent toute
            responsabilité relative à la qualité, l’exactitude,
            l’exhaustivité de la Base de Données notamment lorsque les
            Données viennent de tiers. 
        </P>
        <P>Par conséquent la responsabilité des membres du réseau F-ORE-T
            et leurs partenaires ne saurait en aucun cas être recherchée, ni
            par l’Utilisateur téléchargeant les Données, ni par des tiers,
            du fait du contenu ou des caractéristiques des Données
            communiquées, du fait de l’absence ou de l’imprécision de ces
            Données, ou du fait de l’utilisation et de l’exploitation qui
            seront faites de ces Données. 
        </P>
        <P>Les membres du réseau F-ORE-T et leurs partenaires ne se portent
            pas garant en cas de violation de droits de tiers et se réserve le
            droit de demander réparation en cas de préjudice du fait du non
            respect des CGU lors de l’utilisation des Données de base ou
            dérivées. 
        </P>
        <P>Les membres du réseau F-ORE-T et leurs partenaires ne seront pas
            tenus pour responsables ou coresponsables des conséquences,
            accidents et/ou dommages immatériels comme la perte de profit, perte
            de production, diminution du chiffre d’affaires, perte de Données
            ou d’informations, perte de jouissance de droits, interruption
            partielle ou totale d’activité par tout Utilisateur des Données
            de base ou dérivées. 
        </P>
        <P>Les membres du réseau F-ORE-T et leurs partenaires ne seront pas
            considérés comme défaillants pour tout manquement à leurs
            obligations nées des présentes CGU dès lors que le dit manquement
            est la conséquence manifeste d’un fait imputable à la Force
            majeure, telle que définie sous les Articles 607, 1148, 1302, 1348,
            1722 du code civil, ou de tout fait indépendant de sa volonté qui
            ne peut être empêché malgré ses efforts raisonnablement
            possibles, tels que les dysfonctionnements techniques. 
        </P>
        <P>L’Utilisateur exploite les Données, conformément aux termes
            des CGU, sous sa seule responsabilité et à ses seuls risques. Il
            demeure responsable de l’utilisation et de l’exploitation qu’il
            fait des Données. 
        </P>
        <h3>ARTICLE 8 – DURÉE ET RÉSILIATION </h3>
        <P>8.1 Les présentes CGU sont conclues pour une durée de cinq (5)
            ans à compter de l’acceptation des CGU et le téléchargement des
            données par l’utilisateur. 
        </P>
        <P>Au-delà des cinq ans l’Utilisateur s’engage à détruire
            l’ensemble des Données transmises dans le cadre des présentes CGU
            ainsi que l’ensemble des copies et d’en cesser toute utilisation.
        </P>
        <P>8.2 Les membres du réseau F-ORE-T et leurs partenaires se
            réservent le droit de mettre un terme à la distribution ou à la
            mise à disposition de ladite Base de Données sans préavis. 
        </P>
        <P>L’Utilisateur s’engage à détruire l’ensemble des Données
            transmises dans le cadre des présentes CGU ainsi que l’ensemble
            des copies et d’en cesser toute utilisation dès lors qu’il est
            mis fin à la mise à disposition de la Base de Données du SOERE
            F-ORE-T. 
        </P>
        <P>À l’arrivée du terme ou à la résiliation des présentes CGU,
            l’Utilisateur n’aura plus aucun des droits énoncés. 
        </P>
        <h3>ARTICLE 9 – DROIT APPLICABLE ET ATTRIBUTION DE JURIDICTION</h3>
        <P>Les présentes CGU sont régies par le droit français et
            interprétées conformément aux dispositions de celui-ci.
            L’Utilisateur et l’INRA&nbsp;et ses producteurs associés
            s’efforceront de résoudre à l’amiable les contestations qui
            pourraient surgir de l’interprétation ou de l’exécution des
            clauses des CGU. 
        </P>
        <P>En cas de désaccord persistant, il est fait attribution de
            compétence aux juridictions compétentes du ressort du siège social
            de l’INRA. 
        </P>
        <h3>ARTICLE 10 – CONTACT ET CONDITIONS SPÉCIFIQUES</h3>
        <P>Toute autre utilisation du système d’information que celle
            définie dans les présentes doit être adressée au responsable
            scientifique du SOERE F-ORE-T à l’adresse st-andre@nancy.inra.fr</P>
        <P>Si le responsable scientifique du SOERE F-ORE-T ne répond pas
            expressément à la demande dans un délai de trente (30) jours,
            alors la demande est par défaut considérée comme refusée. 
        </P>
    </body>
</Html>
